plot.xy {base} | R Documentation

## Basic Internal Plot Function

### Description

This is the internal function that does the basic plotting of points and lines. Usually, one should rather use the higher level functions instead and refer to their help pages for explanation of the arguments.

### Usage

    plot.xy(xy, type, pch=1, lty="solid", col=par("fg"), bg=NA, cex=1, ...)

### Arguments

`xy` | A four-element list as results from `xy.coords`.
`type` | 1 character code.
`pch` | character or integer code for kind of points/lines, see `points.default`.
`lty` | line type code, see `lines`.
`col` | color code or name, see `colors`, `palette`.
`bg` | background (“fill”) color for open plot symbols.
`cex` | character expansion.
`...` | further graphical parameters.

### See Also

`plot`, `plot.default`, `points`, `lines`.

### Examples

    points.default # to see how it calls "plot.xy(xy.coords(x, y), ...)"

[Package Contents]